Status: Resolved Start date: 02/20/2019
Priority: Urgent % Done: 100%
Assignee: Camille Portier

Category: Questionnaire content

Description

Hi,

I am working with the caregiving module and | would like to ask you if partner/spouse for the aidhu1 and aidhu2 are included in other
relative or in friend or neighbour?

Thank you very much for your help.
Kind regards,
Camille

History

#1 - 02/22/2019 04:26 PM - Stephanie Auty
- Category set to Questionnaire content

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 02/22/2019 04:34 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Camille Portier

- % Done changed from 10 to 70

Dear Camille,

Those questions are asked of respondets who say yes to aidxhh, that they care for someone outside the household. To find out if they care for their
partner/spouse, please use aidhua, person number of person cared for within the household, along with ppno, person number of their spouse/partner.
To look for other caring relationships within the household you can use the egoalt file to check the relationship. We do not record specifically if they
care for a spouse or partner living in another household.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 08/10/2022 11:40 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
